-- 1.0.40 Power.TechnologicalConnection
-- Добавим поля для взаимодействия со сбытовой базой.
alter table ConsumingObjects add AlterName nvarchar(300)

if not exists(select * from dbo.syscolumns where id=object_id(N'[dbo].[ConsumingObjects]') AND name = 'OrgObjectID')
   alter table ConsumingObjects add OrgObjectID int